WordPress 3.0 and NextGEN plugin upgrade issues

WordPress 3.0 and NextGEN plugin upgrade issues

0 224

For those of you using WordPress and NextGEN gallery plugins, you need to disable NextGEN plugin before upgrading WordPress to 3.0

You can simply deactivate any NextGEN gallery plugin from the Plugins menu of your administration panel before automatically upgrading WordPress. Once you’ve completed your upgrade, just go back to the Plugins menu and activate NextGEN. It shouldn’t affect how your site runs, and the plugin should come right back with no problem.

The NextGEN series of plugins create beautiful photo galleries for your website that are easy to manage and include a lot of features for your blog.

When trying to upgrade WordPress to 3.0 on one of our client’s sites, we discovered that it took us to an error page located at /wp-admin/update-core.php with the text “You are not allowed to call this page directly.”

This thread details the problem and the fix.

Future versions of WordPress and NextGEN may address this auto-update problem in the future.

 Name: Email: We respect your email privacyPowered by AWeber Email Marketing Software 

NO COMMENTS

Leave a Reply

WP-SpamFree by Pole Position Marketing